## libdancer2-plugin-ajax-perl 0.300000

=== debian/changelog ===
libdancer2-plugin-ajax-perl (0.300000-1) unstable; urgency=low

  * Initial Release. (Closes: #882738 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 26 Nov 2017 11:32:33 +0000
