=== debian/control ===
Source: libdancer2-plugin-ajax-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdancer2-perl (>= 0.200000),
 libhttp-message-perl,
 libplack-perl,
 perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-ajax-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-plugin-ajax-perl.git
Homepage: https://metacpan.org/release/Dancer2-Plugin-Ajax
Testsuite: autopkgtest-pkg-perl

Package: libdancer2-plugin-ajax-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer2-perl (>= 0.200000)
Description: Dancer2 plugin for adding Ajax route handlers
 The 'ajax' keyword which is exported by Dancer2::Plugin::Axaj allows you to
 define a route handler optimized for Ajax queries.
 .
 Dancer2 is the new generation lightweight web-framework for Perl.
