## libdancer2-plugin-ajax-perl 0.400000

=== debian/changelog ===
libdancer2-plugin-ajax-perl (0.400000-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdancer2-perl.
    + libdancer2-plugin-ajax-perl: Drop versioned constraint on libdancer2-perl
      in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:12:42 +0000

libdancer2-plugin-ajax-perl (0.400000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:00:16 +0100

libdancer2-plugin-ajax-perl (0.400000-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.400000
  * Declare compliance with Debian Policy 4.2.1
  * Fix typo in description (module name)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 22:02:48 +0100
