=== debian/control ===
Source: libdancer2-plugin-ajax-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdancer2-perl,
 libhttp-message-perl,
 libplack-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-ajax-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-ajax-perl.git
Homepage: https://metacpan.org/release/Dancer2-Plugin-Ajax
Testsuite: autopkgtest-pkg-perl

Package: libdancer2-plugin-ajax-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer2-perl
Description: Dancer2 plugin for adding Ajax route handlers
 The 'ajax' keyword which is exported by Dancer2::Plugin::Ajax allows you to
 define a route handler optimized for Ajax queries.
 .
 Dancer2 is the new generation lightweight web-framework for Perl.
