=== debian/watch ===
version=4
https://metacpan.org/release/Dancer2-Plugin-Ajax   .*/Dancer2-Plugin-Ajax-v?@ANY_VERSION@@ARCHIVE_EXT@$
